<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Necrosoft Games</title>
  <link rel="stylesheet" href="./assets/css/style.min.css">
  <script defer src="https://eu.umami.is/script.js" data-website-id="79967a3e-8218-4d3d-a7c9-b492c45bca4c"></script>
</head>

<body>
  <nav>
    <ul>
      <li>
        <h1><a href=".">Necrosoft Games</a></h1>
        <ul>
          <li><a href="#factsheet">Factsheet</a></li>
          <li><a href="#description">Description</a></li>
          <li><a href="#history">History</a>
            <ul><li><a href="#our-story">Our story</a></li></ul>
          </li>
          <li><a href="#projects">Projects</a></li>
          <li><a href="#videos">Videos</a></li>
          <li><a href="#images">Images</a></li>
          <li><a href="#logo-icon">Logo &amp; Icon</a></li>
          <li><a href="#awards-recognition">Awards &amp; Recognition</a></li>
          <li><a href="#credits">Team</a></li>
          <li><a href="#contact">Contact</a></li>
        </ul>
      </li>
    </ul>
  </nav>

  <main>
    <header>
      <img src="./media/header.png">
    </header>

    <div id="intro-details">
      <div id="factsheet" class="w-33 w-s-10">
        <h2>Factsheet</h2>
        <div><h3>Developer:</h3><address>Necrosoft Games<br>Based in Oakland,<br>California</address></div>
        <div><h3>Founding Date:</h3><p>October 10, 2012</p></div>
        <div><h3>Website:</h3><p><a href="//necrosoftgames.com" target="_blank" class="external">necrosoftgames.com</a></p></div>
        <div><h3>Press / Business Contact:</h3><p><a href="mailto:contact@necrosoftgames.com">contact@necrosoftgames.com</a></p></div>
        <div>
          <h3>Social:</h3>
          <p>
            <a href="//twitter.com/necrosoftgames" target="_blank" class="external">twitter.com/necrosoftgames</a><br>
            <a href="//facebook.com/necrosoftgames" target="_blank" class="external">facebook.com/necrosoftgames</a>
          </p>
        </div>
        <div>
          <h3>Releases:</h3>
          <p>
            <a href="./demonschool/">Demonschool</a><br>
            <a href="./hypergunsport/">Hyper Gunsport</a><br>
            <a href="./gunsport/">Gunsport</a><br>
            <a href="./gunhouse/">Gunhouse</a><br>
            <a href="./ohdeer/">Oh, Deer!</a>
          </p>
        </div>
      </div>
      <div id="description" class="w-66 w-s-10">
        <div id="intro">
          <h2>Description</h2>
          <p>Necrosoft Games is a distributed game developer with members all over the world! We try to make games that we ourselves want to play, across a range of genres. We hope you like our stuff!</p>
        </div>
        <div id="history">
          <h2>History</h2>
          <h3 id="our-story">a collection of humans</h3>
          <p>Necrosoft Games was founded by Brandon Sheffield after he left journalism, with the idea of making a studio where each game qould have a unique team. We got signed by Sony to make games for PlayStation Mobile (RIP) within our first months of life, and wound up making two of the most visible games on the plaform, <a href="./gunhouse/">Gunhouse</a>, and <a href="./ohdeer/">Oh, Deer!</a> We then entered a Microsoft mobile program during which we ported Gunhouse to Windows Phone (RIP), got selected for Google's first indie game festival, launched on and closed down multiple streaming platforms (RIP), and all kinds of other things.</p>
		  <p>Since then we've brought Gunhouse to every platform we could, Oh, Deer! to PC (now delisted, sorry! but maybe in the future...?), and finally released our arcade action title <a href="./gunsport/">Gunsport</a> to Stadia. The sequel to Gunsport is now coming to all platforms as <a href="./hypergunsport/">Hyper Gunsport</a>, which we are very excited about! We are also working on a SECRET RPG PROJECT which we look forward to telling you about in the future.</p>
          <p>Since those early days, we've abandoned the "one team, one game" strategy, and become a cohesive unit. We are now six full time persons, spanning four countries, with several contractors at any given time. We've come together as a team by meeting each other at conferences, in our various travels, and across the wild internet, essentially taking someone's <q>I could probably help you with that</q> as <q>yes I will join your company.</q> We make it work!</p>
        </div>
        <div id="projects">
          <h2>Projects</h2>
          <ul>
            <li><a href="./demonschool/">Demonschool</a></li>
            <li><a href="./hypergunsport/">Hyper Gunsport</a></li>
            <li><a href="./gunsport/">Gunsport</a></li>
            <li><a href="./gunhouse/">Gunhouse</a></li>
            <li><a href="./ohdeer/">Oh, Deer!</a></li>
          </ul>
        </div>
      </div>
    </div>
    <div id="videos">
      <h2>Videos</h2>
      <p>Demonschool! <a href="//www.youtube.com/embed/VM8vFTmpW4I" target="_blank" class="external">Get it!</a></p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/VM8vFTmpW4I?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
      <p>Hyper Gunsport announce trailer. <a href="//www.youtube.com/embed/fN5RVK7wUtc" target="_blank" class="external">Get it!</a></p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/fN5RVK7wUtc?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
      <p>Gunsport Stadia teaser. <a href="//youtube.com/watch?v=iDbs6uoslII" target="_blank" class="external">It's here!</a></p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/iDbs6uoslII?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
      <p>Oh, Deer! Beta trailer! <a href="//youtube.com/watch?v=3hPIf7ui1Do" target="_blank" class="external">Honk!</a></p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/3hPIf7ui1Do?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
      <p>Gunhouse Trailer! <a href="//youtube.com/watch?v=BTs3tEa5MpE" target="_blank" class="external">Yeah!</a></p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/BTs3tEa5MpE?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
    </div>
    <div id="images">
      <h2>Images</h2>
      <p>download files as <a href="./media/images.zip" target="_blank">.zip (15.0 MB)</a></p>
      <div class="w-10">
        <a href="./media/screenshot-01.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-01.png"></a>
        <a href="./media/screenshot-02.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-02.png"></a>
        <a href="./media/screenshot-03.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-03.png"></a>
        <a href="./media/screenshot-04.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-04.png"></a>
        <a href="./media/screenshot-05.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-05.png"></a>
        <a href="./media/screenshot-06.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-06.png"></a>
        <a href="./media/screenshot-07.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-07.png"></a>
        <a href="./media/screenshot-08.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-08.png"></a>
        <a href="./media/screenshot-09.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-09.png"></a>
        <a href="./media/screenshot-10.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-10.png"></a>
        <a href="./media/screenshot-11.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-11.png"></a>
        <a href="./media/screenshot-12.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-12.png"></a>
        <a href="./media/screenshot-13.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-13.png"></a>
        <a href="./media/screenshot-14.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-14.png"></a>
        <a href="./media/screenshot-15.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-15.png"></a>
        <a href="./media/screenshot-16.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-16.png"></a>
      </div>
    </div>
    <div id="logo-icon">
      <h2>Logo &amp; Icon</h2>
      <p>download files as <a href="./media/logo.zip" target="_blank">.zip (5 KB)</a></p>
      <div class="w-10">
        <a href="./media/logo.png" target="_blank"><img class="i-5 i-s-10" src="./media/logo.png"></a>
        <a href="./media/icon.png" target="_blank"><img class="i-5 i-s-10" src="./media/icon.png"></a>
      </div>
    </div>
    <div id="awards-recognition">
      <h2>Awards &amp; Recognition</h2>
      <blockquote>
        <ul>
          <li>
            <p><q>Official selection, Gunhouse.</q></p>
            <footer><p>- <em>Google Indie Game Festival, 2016</em></p></footer>
          </li>
        </ul>
      </blockquote>
    </div>
    <div id="outro-details">
      <div id="credits" class="w-5 w-xs-10">
        <h2>Team</h2>
        <p>
          <strong><a href=//twitter.com/necrosofty class="external">Brandon Sheffield</a></strong><br>
          game director, scenario writer, producer, and business person.
        </p>
        <p>
          <strong><a href=//twitter.com/d92008 class="external">Shane Marks</a></strong><br>
          code, tools, porting, and production.
        </p>
        <p>
          <strong><a href=//twitter.com/swampfriend class="external">Michael Kerwin</a></strong><br>
          code, porting, and game feel.
        </p>
        <p>
          <strong><a href=//twitter.com/_einzbern class="external">Catherine Menabde</a></strong><br>
          pixel art, illustration, character design.
        </p>
        <p>
          <strong><a href=//twitter.com/touchdownporter class="external">Brent Porter</a></strong><br>
          pixel art, 3D, effects, character design.
        </p>
        <p>
          <strong><a href=//twitter.com/MechaBarbarian class="external">Gustav Samuelson</a></strong><br>
          pixel art, rocks (he loves drawing rocks).
        </p>
        <p>
          <strong><a href=//twitter.com/LotteMakesStuff class="external">Lotte May</a></strong><br>
          net code, porting.
        </p>
      </div>
      <div id="contact" class="w-5 w-xs-10">
        <h2>Contact</h2>
        <p><strong>Inquiries</strong><br><a href="mailto:brandon@necrosoftgames.com">brandon@necrosoftgames.com</a></p>
        <p><strong>Twitter</strong><br><a href="//twitter.com/necrosoftgames" target="_blank" class="external">twitter.com/necrosoftgames</a></p>
        <p><strong> Facebook</strong><br><a href="//facebook.com/necrosoftgames" target="_blank" class="external">facebook.com/necrosoftgames</a></p>
        <p><strong>Web</strong><br><a href="//necrosoftgames.com" target="_blank" class="external">necrosoftgames.com</a></p>
      </div>
    </div>

    <footer>
      <p>
        <a href="//necrosoftgames.com/differently" target="_blank" class="external">differently</a>
        by
        <a href="//necrosoftgames.com"  target="_blank" class="external">Necrosoft Games</a>
      </p>
    </footer>
  </main>
</body>
</html>
